Subject: [Paw] PAW BOF Etherpad

From: "Grossman, Ethan A." <[email-masked]>
Date: Sun, 31 Mar 2019 01:18:50 +0000

Hi Pascal et al,
I spent several hours tonight revising the BOF notes
https://etherpad.tools.ietf.org/p/notes-ietf-104-paw
to match the video
https://www.youtube.com/watch?v=LKsduldn09M.

I got through most of it, including Suresh's all-important comments at the end (except for one word, perhaps one of you domain experts might be able to deduce what it is, marked with "[?]" in the text).  I focused on the audience questions and the answers given, but did not go through the details of each presentation.  I can't spend any more time on this so if anyone wants it better than it is, please have at it.

Ethan.